uuid: 6754db66-79ac-4b28-9568-08244acca881
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_event_url
    - taxonomy.vocabulary.ufc_events
  module:
    - link
id: taxonomy_term.ufc_events.field_event_url
field_name: field_event_url
entity_type: taxonomy_term
bundle: ufc_events
label: 'Event Url'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 16
field_type: link
